form {
    color: #f2fa86;
}

label {
    font-family: Eutemia;
}

::placeholder {
    color: white;
}

input,
textarea,
input:focus,
textarea:focus,
form button {
    /*border: 2px solid #f2fa86;
background-color: #483c2e;
color: #f2fa86;
font-family: "Comic Sans MS", cursive, sans-serif;*/
    border: 2.4px solid #825721;
    /*background-color: #483c2e;*/
    background-color: #003a30;
    /*color: #f2fa86;*/
    color: white;
    font-family: Lady;
    box-shadow: none;
    font-weight: 600;
    font-size: 2em;
}

form label,
form button {
    font-weight: 600;
    font-size: 2em;
}

.form-control {
    margin-left: 10px;
}

.form-row {
    margin-bottom: 10px;
}

input[type="file"] {
    visibility: hidden;
}

img {
    margin: 0px;
    padding: 0px;
    border: 3px solid #825721;
    width: 90%;
    height: 250px;
    border-radius: 5%;
}
